Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JUnit Tests for Script Plug-in
Bundle-SymbolicName: com.archimatetool.script.tests
Bundle-Version: 1.0.0
Fragment-Host: com.archimatetool.script
Bundle-Vendor: Phillip Beauvoir & Jean-Baptiste Sarrodie
Require-Bundle: org.junit
Bundle-RequiredExecutionEnvironment: JavaSE-11
Eclipse-BundleShape: dir
Automatic-Module-Name: com.archimatetool.script.tests
Import-Package: com.archimatetool.testingtools
